﻿@model MvcWebsiteOcc.Areas.administrators.Models.CarModel
<div class=" widget-body">
    <div class="row">
        <div class="col-lg-5 col-xs-12">
            <img src="/Uploaded/Images/dongxe/@Model.Folder/@Model.ModImage" style="width: 100%; height: auto;" />
            @Html.HiddenFor(m => m.ModID)
        </div>
        <div class="col-lg-7 col-xs-12">
            <div class="row">
                <div class="col-lg-12 row">
                    <label class="control-label col-lg-3">Tên xe: </label>
                    <div class="col-lg-9">
                        <span>@Model.ModName</span>
                    </div>
                </div>
                <div class="col-lg-12 row">
                    <label class="control-label col-lg-3">Hãng: </label>
                    <div class="col-lg-9 ">
                        <span>@Model.ModBrand</span>
                    </div>
                </div>
                <div class="col-lg-12 row">
                    <label class="control-label col-lg-3">Màu xe: </label>
                    <div class="col-lg-9">
                        <span>@Model.ModColor</span>
                    </div>
                </div>
                <div class="col-lg-12 row">
                    <label class="control-label col-lg-3">Đời xe: </label>
                    <div class="col-lg-9">
                        <span>@Model.ModYear</span>
                    </div>
                </div>
                <div class="col-lg-12 row">
                    <label class="control-label col-lg-3">Giá: </label>
                    <div class="col-lg-9">
                        <span>@Model.ModPrice</span>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
